# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = stk
pkgbase = stk
pkgver = 4.6.1-2
pkgdesc = The Synthesis ToolKit in C++
url = https://ccrma.stanford.edu/software/stk/
builddate = 1573685284
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 12582026
arch = armv6h
license = MIT
provides = libstk.so
depend = alsa-lib
depend = gcc-libs
depend = glibc
depend = libjack.so=0-32
optdepend = tk: run provided demos/samples
makedepend = doxygen
